
define host {
	host_name			kma-151-1
	alias				kma-151-1.Princeton.EDU
	address				10.6.53.31
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				MR, RK, B07
	_date_created			2012-10-23
	_date_changed			2012-10-23
	contacts			Martin Harriss, Maureen E. OConnor
	_contacts			martin@princeton.edu, maureeno@princeton.edu
	use				generic-host
}


define host {
	host_name			kma-151-2
	alias				kma-151-2.Princeton.EDU
	address				10.6.53.38
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				MR, RK, B07
	_date_created			2012-10-23
	_date_changed			2012-10-23
	contacts			Martin Harriss, Maureen E. OConnor
	_contacts			martin@princeton.edu, maureeno@princeton.edu
	use				generic-host
}


define host {
	host_name			kma-ns-1
	alias				kma-ns-1.Princeton.EDU
	address				10.6.53.30
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			New South
	_room				MR, RK, I1
	_date_created			2012-10-23
	_date_changed			2012-10-23
	contacts			Martin Harriss, Maureen E. OConnor
	_contacts			martin@princeton.edu, maureeno@princeton.edu
	use				generic-host
}


define host {
	host_name			kma-ns-2
	alias				kma-ns-2.Princeton.EDU
	address				10.6.53.27
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			New South
	_room				MR, RK, I1
	_date_created			2012-10-23
	_date_changed			2012-10-23
	contacts			Martin Harriss, Maureen E. OConnor
	_contacts			martin@princeton.edu, maureeno@princeton.edu
	use				generic-host
}

